
// ----------------------------------------------------------------------

import CarburantListView from "@/shared/sections/fleets/consommation/carburant/view/carburant-list-view";

export const metadata = {
  title: 'Dashboard: Consommation de Carburant | Flottes',
};

export default function Page() {
  return <CarburantListView />;
}
